人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

PHPを覚えようと http://www.apachefriends.org/jp/xampp-windows.html#2671 でXAMPP Windows版 1.6.8をダウンロードしたのですが、
"ポート80または443(SSL)はすでに利用されています。apache2.2をインストールするのに失敗しました。"とでてしまいました。
apacheを落とすにはどうすればいいでしょうか?かなりの初心者なので分かりやすく教えていただけると助かります。

●質問者: nekogusa9
●カテゴリ:コンピュータ ウェブ制作
✍キーワード:Apache PHP SSL Windows XAMPP
○ 状態 :キャンセル
└ 回答数 : 1/1件

▽最新の回答へ

1 ● pahoo

IISが動いていませんか?

IIS Web サービスを停止/開始する方法」を参考に、「開始」になっているようでしたら「停止」してください。

今後、ApacheをデフォルトのWebサーバとして利用するのであれば、「無効」にした方が良いでしょう。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ